/* ==================== About ==================== */

#about-wrapper {
	display: block;

	-webkit-transform: translate(140%,0);
	-moz-transform: translate(140%,0);
	-ms-transform: translate(140%,0);
	transform: translate(140%,0);

	-webkit-transition: 0.5s;
	-moz-transition: 0.5s;
	-ms-transition: 0.5s;
	transition: 0.5s;
	position: fixed;
	top: 0;
	left: 0;
	height: 100%;
	width: 100%;
	background: #fff;
	z-index: 8;
}

.lt-ie9 #about-wrapper {display: none;}
.lt-ie9 #about-wrapper.show {display: block;}

#homepage #about-wrapper {
	z-index: 9;
}

#homepage .modal-close {
	z-index: 10;
}

#about-wrapper::after {
	content: "";
	display: block;
	position: fixed;
	top: 0px;
	left: -300px;
	background: url(../images/wrapper-bg.png) no-repeat 0 0;
	height: 100%;
	width: 300px;
	z-index: -1;
}

#about-wrapper.show {
	display: block;

	-webkit-transform: translate(0,0) translateZ(0);
	-moz-transform: translate(0,0) translateZ(0);
	-ms-transform: translate(0,0);
	transform: translate(0,0) translateZ(0);
}

#about-wrapper img {
	position: absolute;
	left: 0;
	top: 0;
	width: 55%;
}

#about-content,#fack-yous {
	width: 75%;
	left: 12.5%;
	top: 100px;
	bottom: 50px;

	-webkit-transform: translate(0,0) translateZ(0);
	-moz-transform: translate(0,0) translateZ(0);
	-ms-transform: translate(0,0);
	transform: translate(0,0) translateZ(0);

	-webkit-transition: 0.5s;
	-moz-transition: 0.5s;
	-ms-transition: 0.5s;
	transition: 0.5s;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	opacity: 1;
	position: absolute;
}

.about-text {
	left: 50%;
	width: 40%;
	height: 100%;

	-ms-overflow-y: auto;
	overflow-y: auto;
}

#about-content.hide {
	-webkit-transform: translate(-150%,0) translateZ(0);
	-moz-transform: translate(-150%,0) translateZ(0);
	-ms-transform: translate(-150%,0);
	transform: translate(-150%,0) translateZ(0);
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	opacity: 0;
}

#about-content ul {
	list-style: none;
	font-size: 1.75em;
}

#about-content ul a {
	color: #435260;
	background: none;
	border-bottom: 1px solid rgba(42,51,60,0.25);
	padding: 0;
	border-radius: 0;
}

.about-text li::before {
	color: #435260;
	font-family: '2dforever';
	speak: none;
	font-style: normal;
	font-weight: normal;
	line-height: 1;
	-webkit-font-smoothing: antialiased;
	font-size: 20px;
	padding-right: 30px;
}

.about-email::before {
	content: "\e005";
}

.about-phone::before {
	content: "\e00b";
}

.about-twitter::before {
	content: "\e001";
}

/* FAQs */
#fack-yous {
	position: absolute;

	-webkit-transform: translate(150%, 0) translateZ(0);
	-moz-transform: translate(150%, 0) translateZ(0);
	-ms-transform: translate(150%, 0);
	transform: translate(150%, 0) translateZ(0);
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	opacity: 0;
}

.lt-ie9 #fack-yous,
.lt-ie9 #show-faq {
	display: none;
}

#fack-yous.show {
	-webkit-transform: translate(0,0) translateZ(0);
	-moz-transform: translate(0,0) translateZ(0);
	-ms-transform: translate(0,0);
	transform: translate(0,0) translateZ(0);
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	opacity: 1;
}

#fack-yous h2 {
	font-size: 1.25em;
	line-height: 1.25em;
	margin-bottom: 40px;
	color: #435260;
}

#fack-yous h2::before {
	content: open-quote;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
	filter: alpha(opacity=50);
	opacity: 0.5;
	position: absolute;
	left: -20px;
	top: 6px;
	font-size: 1.75em;
}

#fack-yous h2::after {
	content: close-quote;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
	filter: alpha(opacity=50);
	opacity: 0.5;
	font-size: 1.75em;
	left: 5px;
	top: 6px;
	position: relative;
	line-height: 0;
}

#fack-yous .col {
	float: left;
	width: 33.3%;
	height: 100%;
	padding: 40px;

	-ms-overflow-y: auto;
	overflow-y: auto;
}

#show-faq,#hide-faq {
	width: 80px;
	height: 75px;
	margin-top: -37px;
	position: absolute;
	display: block;
	top: 50%;
	z-index: 3;
	background: transparent;
	color: #435260;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
	filter: alpha(opacity=50);
	opacity: 0.5;
}

#show-faq {
	right: -12.5%;
}

#hide-faq {
	left: -12.5%;
}

#show-faq:hover,#hide-faq:hover {
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	opacity: 1;
}

#show-faq .glyph {
	font-size: 75px;
	left: 40px;
}

#hide-faq .glyph {
	font-size: 75px;
}

#faq-wrap {
	height: 100%;
}

.faq-text {
	-webkit-transform: rotate(90deg);
	-moz-transform: rotate(90deg);
	-ms-transform: rotate(90deg);
	transform: rotate(90deg);
	display: block;
	position: absolute;
	top: 30px;
	font-weight: 100;
	text-align: center;
	text-transform: uppercase;
}

#hide-faq .faq-text {
	-webkit-transform: rotate(-90deg);
	-moz-transform: rotate(-90deg);
	-ms-transform: rotate(-90deg);
	transform: rotate(-90deg);
	left: 40px;
}
